<h1>
    亲爱的 {{ username }},
</h1>
<p>
    您参与的德育活动“<i style="color: red">{{theme}}”</i>审核未通过。
</p>
<p>
    审核未通过的原因是：<i style="color: red">{{ reason }}</i>
</p>
<p>来自：同济大学德育分管理系统</p>
<p><small>{{ time }}</small></p>